/*From styleOld.css*/
@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@400;700&family=Ubuntu:wght@400;700&display=swap');

img {
  width: 100%;
}
a {
    color: #0053c7;
}
a,
a:active {
  outline: none;
}
.opacity {
  opacity: 0;
}
.huge {
  font-size: 22px !important;
}
.big {
  font-size: 16px !important;
}
.small {
  font-size: 13px !important;
}

.text-primary {
  color: #785B58 !important;
} 
.main-offers div {
  color: #f2f2f2;
}
/*Сотрудничество - карточки*/
 .about div {
  width: 20%;
  min-width: 150px;

}
.white-line {
    height: 4px;
    width: 100%;
    background-color: white;
}
.about-one-advant {
  cursor: pointer;
  position: relative;
  top: 0px;
  transition: all 0.4s ease-in-out;
}
.about-one-advant:hover {
  color: /*#7683ff*//*#00A876*/#17a2b8;
  transform: translate3d(0px, -18px, 0px);
}

.about-one-advant .about-one-cap-desc {
  font-weight: bold;
  text-transform: uppercase !important;
}
.about-one-advant .about-one-desc {
  /* font-family: "Open Sans", sans-serif; */
  font-size: 14px;
  color: #444
  transition: all 0.4s ease-in-out;
}
.about-one-advant:hover .about-one-desc {
  color: #444;
}  

/*Product card*/
.product-page-title {
    font-size: 32px;
    /* margin-bottom: 30px; */
}
.product-page {
    color: black !important;
}
.table td {
    border-color: #546680;
    vertical-align: middle;
}
.table-size {
    font-size: 16px;
}

.table-character td {
    vertical-align: middle !important;
    font-size: 16px;
}
.table-character tr:last-child {
    border-bottom: 1px solid #546680 !important;
}
.table-size tr:last-child {
    border-bottom: 1px solid #546680 !important;
}
.table-size td {
    padding: .4rem !important;
}
.product-item {
  transition: all 0.3s;
}
.border {
    border-color: #546680 !important;
}
.product-item:hover {
  border: 1px solid #ccc;
  box-shadow: 0px 0px 15px #ccc;
  z-index: 1000;
}
.character-inner,
.discript p:nth-child(2) {
  color: #777 !important;
  line-height: 1.5;
  font-size: 13px;
}
.character > p {
  /* font-size: 20px;
  color: #444; */
}
.form-control {
  font-size: 90%;
  height: calc(2rem - 4px);
}
.product {
  background-color: white;
  border-radius: 0.25rem;
}
.img-product {
  width: 76% !important;
  margin-left: 12%;
} 
/*for slider */
/*videos in item card*/
.product-video {
    width: 76% !important;
    margin-left: 12%;
}
.product-video video {
    width: 100%;
    max-height: 523px;
}
/*end videos*/
.product-inner {
  visibility: hidden;
}
.product-inner .slick-initialized {
  visibility: visible;
}
.slider {
  min-height: 550px;
  display: flex !important;
  align-items: center;
  justify-content: center;
}
.slick-list {
  padding: 0 !important;
}
.slick-track {
  display: flex;
  align-items: center;
  flex-wrap: wrap;
}
.slick-dots {
  top: 100%;
  margin-top: 40px;
  z-index: 1000;
}
.slick-dots li {
  width: 18%;
  margin: 0;
}
.slick-dots li a {
  display: flex;
  align-items: center;
  min-height: 70px;
  padding: 5px !important;
}
.slider button::before,
.slider button::after {
  position: relative;
}
.wrap-dotted,
.wrap-img-dotted {
  visibility: hidden;
}
.wrap-dotted .slick-initialized,
.wrap-img-dotted .slick-initialized {
  visibility: visible;
}
.img-dotted {
  transform: none !important;
  padding-top: 20px;
}
.img-dotted .slick-list .slick-track {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}
.img-dotted .slick-slide {
  width: 22% !important;
  padding: 10px;
  cursor: pointer;
}
.img-dotted .slick-current > div {
    border: 1px solid #546680;
}
/*For application icons in product card*/
.application-icon {
    width: 50px;
}
/*For underslide videos*/
.img-dotted .slick-slide video {
    vertical-align: middle;
}
/*end*/
.img-dotted .slick-current {
  box-sizing: border-box;
}
.dotted .slick-slide img {
  cursor: pointer;
  width: 30px;
  height: 30px;
  border: 0px solid #fff;
  border-radius: 50%;
}
.dotted .slick-current img {
  transform: scale(1.25);
}
.color444 {
    color: #444;
}
.color777 {
    color: #777;
}
.dotted-1 .slick-current,
.dotted-2 .slick-current,
.dotted-1 .slick-current .color777,
.dotted-2 .slick-current .color777
{
  font-weight: bold;
  color: #17a2b8/*#00A876*//*#37DD6F*/;
}

.dotted-1 div,
.dotted-2 div {
  cursor: pointer;
}
#baguetteBox-slider figure {
  top: 0 !important;
}


/*!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!*/
/*styleNew.css*/
html,
body {
  font-family: "Ubuntu", sans-serif;
  font-weight: 400;
  font-size: 18px;
  background-color: #e5e5e5;
}
body {
  margin: 0;
}
.categories-color {
    /*background-color: #cccccc;*/
    height: 100%;
}
h1.bmc-h1 {
  /* color: #333; */
}
.text-white-uderline {
    font-size: 16px !important;
  border-bottom: 1px solid #fff;
  display: inline;
  padding-bottom: 2px;
}
.nav-item {
    border-right: 1px solid white;
}
.navbar-nav .nav-item:last-child {
    border-right: none;
}
.navbar-nav .nav-item .nav-link {
    font-family: 'Montserrat', sans-serif;
  font-size: 17px;
  font-weight: 400;
  color: white;
  text-transform: uppercase;
  padding: 0 0.6rem!important;
}
.nav-color {
    background-color: #0053c7;
}
.navbar-toggler:focus {
    outline: none !important;
}
/*Header link of download catalog*/
.download-catalog-icon {
    height: 24px;
    width: 24px;
}
.download-catalog span {
    margin-left: 10px;
    /*margin-right: 10px;*/
}
/*Color of header hover*/

.navbar-nav .nav-item .nav-link:hover {
  color: #00ffff;
}
.dropdown-item:active {
    background-color: rgb(0, 83, 199);
}
.navbar {
  opacity: 1;
  transition: opacity 0.2s ease;
}
.navbar-hide {
  pointer-events: none;
  opacity: 0;
}
.main-menu-collapse {
  width: 32px;
}
.navbar-toggler-button-text {
  color: white;
  font-size: 16px;
}
.carousel-control-prev:hover {
  background: rgba(0, 0, 0, 0.1);
  background: linear-gradient(
    90deg,
    rgba(0, 0, 0, 0.2) 0%,
    rgba(0, 0, 0, 0.1) 50%,
    rgba(0, 0, 0, 0) 100%
  );
}
.carousel-control-next:hover {
  background: rgba(0, 0, 0, 0.1);
  background: linear-gradient(
    90deg,
    rgba(0, 0, 0, 0) 0%,
    rgba(0, 0, 0, 0.1) 50%,
    rgba(0, 0, 0, 0.2) 100%
  );
}
.overlay {
  position: absolute;
  bottom: 0;
  background: rgb(0, 0, 0);
  background: rgba(0, 0, 0, 0.7);
  color: #f1f1f1;
  width: 100%;
  transition: 0.5s ease;
  opacity: 1;
  color: white;
  font-size: 20px;
  padding: 15px 10px 10px 10px;
  text-align: center;
}
.main-logo {
  width: 120px;
}

.main-card {
  overflow: hidden;
  border: 0px !important;
}
.main-card .card-img-top {
  display: block;
  transition: transform 0.3s;
}

.overlay h4 {
  font-size: 18px;
}
.main-card:hover .card-img-top {
  transform: scale(1.03);
  transform-origin: 50% 50%;
}
.main-card:hover .overlay {
  background: rgba(0, 0, 0, 0.8);
}
.carousel-caption {
  background: rgba(0, 0, 0, 0.7);
}
.footer-text {
  color: #454545;
  line-height: 1.6;
  font-size: 16px;
}
.special-block {
  background: #546680;
}
.special-block-header {
  font-weight: bold;
  font-size: 26px;
  color: #f2f2f2;
  letter-spacing: 2px;
}
.special-block-img {
  max-width: 200px;
}

.about-one-cap {
  font-weight: 400;
  font-size: 18px;
}
.about-first {
  padding-left: 0px !important;
}
.about-last {
  padding-right: 0px !important;
}
.main-contact-form {
  background: url(../../main/form/fon.jpg);
  background-size: cover;
  background-repeat: no-repeat;
  color: #fff;
}
.card-form input {
    background-color: white !important;
    color: black;
}
.card-form button {
    background-color: #486893 !important;
    border-color: #486893 !important;
}
.card-form button:focus {
    background-color: #0053c7 !important;
    border-color: #0053c7 !important;
}
.card-form button:hover {
    opacity: 0.8;
}
.main-contact-form-h3 {
  font-size: 26px;
  font-weight: 700;
  letter-spacing: 2px;
  margin-bottom: 5px;
  /* padding-bottom: 10px; */
  /* border-bottom: 1px solid #fff; */
}
.main-form-policy a {
    font-weight: bold;
    color: white;
}
.main-form-submit {
    background-color: transparent;
    border-color: white;
}
.main-form-submit:hover {
    background-color: #486893;
    border-color: #486893;
}
.main-contact-form-wrapper {
    background-color: #f2f2f2;
}
.main-contact-form-h4 {
    font-weight: bold;
  font-size: 18px;
  margin-bottom: 15px;
  margin-top: 15px;
  text-transform: uppercase;
}
.main-contact-form-text {
  margin-top: 8px;
  font-size: 18px;
}
.main-contact-form-form input {
    font-family: "Ubuntu", sans-serif !important;
    font-size: 18px !important;
  background: rgba(255, 255, 255, 0.12);
  color: #fff;
}
.main-contact-form-form button {
  padding: 5px 30px;
}

.main-contact-form-form input::placeholder {
  color: #fff;
  font-size: 18px;
}
.main-contact-form-form input:focus {
  background: rgba(255, 255, 255, 0.12);
  color: #fff;
}

.catalog-card {
/*     min-width: 350px; */
  border: 0;
  overflow: hidden;
  box-shadow: 0 1px 3px rgba(0, 0, 0, 0.12), 0 1px 2px rgba(0, 0, 0, 0.24);
  transition: all 0.3s cubic-bezier(0.25, 0.8, 0.25, 1);
}

.catalog-card-link:hover {
  text-decoration: none;
}
.catalog-card .card-body h6 {
  color: #363636;
  font-size: 20px;
  font-weight: 100;
}
.catalog-card .card-body p {
  color: #656565;
  font-size: 14px;
  font-style: italic;
}
.catalog-card:hover {
  box-shadow: 0 3px 6px rgba(0, 0, 0, 0.16), 0 3px 6px rgba(0, 0, 0, 0.23);
}
.catalog-card:hover .card-body h6 {
  color: #000;
}

.catalog-card img {
  display: block;
  transition: transform 0.3s;
}

.catalog-card:hover img {
  transform: scale(1.05);
  transform-origin: 50% 50%;
}
.about-block {
  background: #c7d8f0;
  height: 100%;
  width: 100%;
}
.dropdown:hover .dropdown-menu {
  display: block;
}
.footer-text a {
    color: #454545;
}
/*CSS для значков NEW и TOP  на карточках товара*/
div.catalog-card {
    position: relative;
}
div.lable {
    position: absolute;
    top: 10px;
    right: 10px;
}
/*Стили для кнопок переключения страниц в категориях*/
a.page-link {
    color: /*#62DA97*//*#00A876*/#17a2b8 !important;
}
a.text-white  {
    color: white !important;
    background: /*#62DA97*//*#00A876*/#17a2b8 !important;
    border-color: /*#62DA97*//*#00A876*/#17a2b8 !important;
}
li.page-item.disabled > a {
    color: grey !important;
}
/*Кнопка запросить прайс-лист в карточке товара*/
a.get-price {
    background-color: transparent;
    border-color: #0053c7;
    color: #0053c7;
}
a.get-price:focus {
    box-shadow: 0 0 0 0.2rem rgba(0,83,199,.5);
}

a.get-price:hover {
    color:white !important;
    background-color: #0053c7;
}
.header-blue {
    color:  #0053c7;
}
/*Стили формы неосновной (в карточках товара и т.д.)*/
input.for-card {
    color: gray !important;
}
input.for-card::placeholder {
    color: gray !important;
}
/*Buttons in categories and forms*/
a.category-button {
    background-color: transparent;
    border-color: #0053c7;
    color: #0053c7;
}
a.category-button:hover {
    color:white !important;
    background-color: #0053c7;
}
/*Color of a telephone item on header*/
.main-menu-phone {
    font-family: 'Montserrat', sans-serif;
    font-weight: 700;
    font-size: 21px;
    color: 	white !important;
}
.wrapper-404 {
    height: 680px;
}

.main-form-underline-page {
    display: block;
}
/*CSS for description in product card*/
.description-item {
    font-style: italic;
}
/*STYLE for disc indicator on slider*/
.carousel-indicators > li {
    border:1px solid #222;
    border-radius: 50%;
    min-width: 14px;
    min-height: 14px;
    width: 14px;
    height: 14px;
    background-color:#fff;
    margin-left:6px;
    margin-right:6px;
}
.color-td {
    padding-left: 0px !important;
}
.character-color {
    /* color: #777 !important; */
}
/*ABOUT COMPANY*/
.title-about {
    font-size: 27px;
}
.text-about {
    text-align: justify;
}
.text-about, .text-about li {
    font-size: 20px;
}

@media all and (max-width: 1200px) {
    .text-about, .text-about li {
        font-size: 18px;
    }
}
@media all and (max-width: 360px) {

    .about {
        justify-content: center !important;
    }
    .carousel-indicators > li {
    margin-left: 3px !important;
    margin-right: 3px !important;
  }
}
@media all and (max-width: 450px) {
    .category-button {
        font-size: 14px;
        padding-left: 10px !important;
        padding-right: 10px !important;
    }
    .carousel-indicators > li {
    min-width: 9px;
    min-height: 9px;
    width: 9px;
    height: 9px;
    margin-left: 5px;
    margin-right: 5px;
  }
  /* .title-about {
      font-size: 20px;
  }
  .text-about, .text-about li {
      font-size: 14px !important;
  } */
}

@media all and (max-width: 992px) {
    .main-menu-phone {
        display: block;
        margin-bottom: 0.5rem;
    }
    .nav-item {
        border: none;
        padding-bottom: 1rem;
    }
    .dropdown-item {
        font-size: 14px;
    }
    
  ul.navbar-nav {
    margin: 15px 0px 15px 0px !important;
  }
  .title-about {
      font-size: 23px;
  }
    .text-about, .text-about li {
      font-size: 16px;
  }
  .character {
      margin-top: 10% !important;
  }
  div.img-about-main-container {
        /* min-height: 470px; */
    }
    img.img-about-main {
        width: 100%;
        height: 100%;
        /* object-fit: cover !important; */
    }
}
@media all and (max-width: 991px) {
  .first-block-about {
      flex-direction: column-reverse;
  }

}
.img-about {
    height: 100%;
}
@media all and (max-width: 1200px) {
  .nav-link {
    font-size: 14px !important;
  }
  .main-menu-phone {
    font-size: 14px !important;
  }
}
@media all and (max-width: 768px) {
  .special-block-img {
    width: 160px;
  }
  .about-first {
    padding-left: 15px !important;
  }
  .about-last {
    padding-right: 15px !important;
  }
  .main-logo {
    width: 80px;
  }
    h1.bmc-h1 {
      text-align: center;
      font-size: 1.7rem;
  }
  a.category-button {
      width: 70%;
  }
  .title-about {
      font-size: 22px;
  }
  .text-about, .text-about li {
      font-size: 16px;
  }
 .about-one, .about-last {
    /* margin-right: auto; */
    display: flex;
    justify-content: center;
    align-items:center;
    flex-direction: column;
} 
    p.about-one-cap {
        max-width: 225px;
    }
/*     div.carousel-item > img {
    min-height: 250px;
} */
   img.carousel-img {
       width: 100%;
       height: 100%;
        object-fit: cover !important;
    }

    img.category-img {
        max-height: 300px;
        width: 100%;
       height: 100%;
        object-fit: contain !important;
    }
    div.img-about-main-container {
        min-height: 250px;
    }
    img.img-about-main {
       width: 100%;
       height: 100%;
        /* object-fit: cover !important; */
    }
}
@media all and (max-width: 767px) {
     .label-form {
        width: 100% !important;
    }
}
